<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1de043396" LABEL="South Asia: report on Bangladesh, India, and Pakistan to the majority leader." OBJID="CPRT-94SPRT69297">
<metsHdr CREATEDATE="2026-07-23T21:22:24Z" LASTMODDATE="2026-07-23T21:22:24Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-69297">
<mdRef ID="id-69297" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-69297']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="11477558" DMDID="id-69297">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CPRT-94SPRT69297.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297/pdf/CPRT-94SPRT69297.pdf"/>
</file></fileGrp><fileGrp USE="text/xml"><file ID="FID2" MIMETYPE="text/xml" SIZE="43187">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000003.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID3" MIMETYPE="text/xml" SIZE="46821">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000020.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID4" MIMETYPE="text/xml" SIZE="13685">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000002.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID5" MIMETYPE="text/xml" SIZE="39846">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000019.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID6" MIMETYPE="text/xml" SIZE="12653">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000001.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID7" MIMETYPE="text/xml" SIZE="40195">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000018.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID8" MIMETYPE="text/xml" SIZE="90864">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000017.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID9" MIMETYPE="text/xml" SIZE="1699">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000004.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID10" MIMETYPE="text/xml" SIZE="88740">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000007.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID11" MIMETYPE="text/xml" SIZE="84532">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000006.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID12" MIMETYPE="text/xml" SIZE="71488">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000005.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID13" MIMETYPE="text/xml" SIZE="84337">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000011.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID14" MIMETYPE="text/xml" SIZE="84849">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000010.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID15" MIMETYPE="text/xml" SIZE="83233">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000009.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID16" MIMETYPE="text/xml" SIZE="84148">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000008.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID17" MIMETYPE="text/xml" SIZE="92545">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000014.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID18" MIMETYPE="text/xml" SIZE="87289">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000013.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID19" MIMETYPE="text/xml" SIZE="89377">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000012.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID20" MIMETYPE="text/xml" SIZE="80055">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000016.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file>
<file ID="FID21" MIMETYPE="text/xml" SIZE="87743">
<FLocat LOCTYPE="URL" xlink:href="file://alto/CPRT-94SPRT69297-00000015.xml"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CPRT-94SPRT69297//CPRT-94SPRT69297.xml"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-69297" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
</div>
</structMap>
</mets>
